Bug 722353 - non-Linux documentation files should be removed
Summary: non-Linux documentation files should be removed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rxtx
Version: 14
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Levente Farkas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-15 00:02 UTC by Bernard Johnson
Modified: 2011-08-11 20:55 UTC (History)
1 user (show)

Fixed In Version: rxtx-2.2-0.5.20100211.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-02 01:53:04 UTC
Type: ---


Attachments (Terms of Use)

Description Bernard Johnson 2011-07-15 00:02:55 UTC
Description of problem:
Files that are not relevant to Linux should not be installed:

%{_defaultdocdir}/%{name}-%{version}/README.IPAQ
%{_defaultdocdir}/%{name}-%{version}/README.OSX
%{_defaultdocdir}/%{name}-%{version}/README.SCO

Version-Release number of selected component (if applicable):
rxtx-2.2-0.4.20100211.fc14

Comment 1 Fedora Update System 2011-07-15 11:32:32 UTC
rxtx-2.2-0.5.20100211.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rxtx-2.2-0.5.20100211.fc15

Comment 2 Fedora Update System 2011-07-15 11:43:25 UTC
rxtx-2.2-0.5.20100211.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rxtx-2.2-0.5.20100211.fc14

Comment 3 Fedora Update System 2011-07-15 11:50:19 UTC
rxtx-2.2-0.5.20100211.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rxtx-2.2-0.5.20100211.el6

Comment 4 Fedora Update System 2011-07-16 07:31:09 UTC
Package rxtx-2.2-0.5.20100211.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rxtx-2.2-0.5.20100211.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rxtx-2.2-0.5.20100211.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-02 01:52:59 UTC
rxtx-2.2-0.5.20100211.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-08-02 01:54:38 UTC
rxtx-2.2-0.5.20100211.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-08-11 20:55:03 UTC
rxtx-2.2-0.5.20100211.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.